
Application: gvSIG desktop - gvSIG bugs #3039
Error al exportar a postgis varias shapefiles
11/28/2014 10:06 AM - José Vicente Higón

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.1.0-2260
Severity: Critical Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2258 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Los pasos son los siguientes:
    -  Cargar en la vista varios shapes
    -  Exportar uno a uno a PostGIS e indicar que los cargue en la vista al finalizar
    -  Tras cargar 3 shapefiles, no aparece el mensaje "¿Desea cargar la capa exportada a la vista?" 
    -  Se intenta cargar directamente a través del diálogo Añadir capa --> Geobd
    -  El interfaz de usuario se queda congelado y ya no es capaz de conectar a PostGIS. Aparece el siguiente mensaje

    -  Es necesario reiniciar la aplicación para que pueda volver a conectarse

Se adjunta el fichero de log

Associated revisions
Revision 106 - 12/12/2014 02:46 PM - Joaquín  del Cerro Murciano

refs #3039, modificado para que cierre la conexion con la bbdd al actualizar las estadisticas y terminar edicion cuando se esta en modo append.

Revision 41880 - 12/12/2014 02:46 PM - Joaquín  del Cerro Murciano

refs #3039, modificado para que cierre la conexion con la bbdd al actualizar las estadisticas y terminar edicion cuando se esta en modo append.

History
#1 - 12/09/2014 03:36 PM - Joaquín  del Cerro Murciano
- Severity changed from Minor to Critical
- Target version set to 2.1.0-2268-rc4

#2 - 12/10/2014 11:18 AM - Álvaro Anguix
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2260
#3 - 12/12/2014 02:46 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 12/19/2014 10:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Chevy, lo paso a closed pero  si puedes comprobarlo perfecto.
